
Mercola.com's Privacy Policy
Effective Date: 03/07/2017
Last Modified Date: 12/10/2018
This  policy sets forth the type of information Mercola.com collects from you via this website: www.mercola.com (the "Website"), the way we use  such information, and the procedures we use to keep such information  confidential. It also describes the choices available to you regarding the use  of, your access to, and how to update and correct your personal information.
Mercola.com takes every reasonable precaution to  protect our users' personal information. When users submit sensitive  information via the Mercola.com website,  their information is protected both online and off-line.
Your Consent
By using the Website, you  consent to the collection and use of certain information in the manner we  describe and agree to be bound by the terms of use as set forth herein. By  logging into your cart, you consent to periodic email notifications regarding  the status of your check-out process. You may opt out of these any time after  your initial notice.
^ Back to Top
Notification of Changes
If we decide to change our  policies, we will post those changes on this Website. Information collected  before changes are made will be secured according to the Policy in place at the  time such information is collected notwithstanding future changes to this  Policy. The practices and policies in this Policy replace all previous notices  or statements with respect to the same subject matter. If we make any material  changes, we will notify you by email (sent to the e-mail address specified in  your account) or by means of a notice on this Site prior to the change becoming  effective. We encourage you to periodically review this page for the latest  information on our privacy practices.
^ Back to Top
Opt-out or Termination of User Accounts
If users have opted out of  all communication with the Website, or deleted/deactivated their account, Mercola.com will not contact such  users again nor will their personal information ever be used by us in any  manner.
^ Back to Top
Contact Information
If users  have any questions or suggestions regarding our privacy policy, please contact us.
You may  also contact us at:
Mercola.com
125 SW 3rd Place Suite 205
Cape Coral, FL 33991
Mercola.com Health Resources, LLC
125 SW 3rd Place Suite 205
Cape Coral, FL 33991
^ Back to Top
Security
We are committed to  preventing others from unauthorized access to the personal information you  provide to us, and we maintain commercially reasonable procedures and  technology designed for this purpose. The Website has reasonable technical and  organizational security measures in place to protect the loss, misuse, or  alteration of information under our control. However, we cannot guarantee that  unauthorized third parties will never be able to defeat those security measures  or use your personal information for improper purposes.
When our registration/order  form asks users to enter sensitive information, such as credit card number,  that information is encrypted and is protected with the industry standard  software, 256-bit SSL . While on a secure page, such as our order form, the lock  icon on the bottom of Web browsers such as Netscape Navigator and Microsoft  Internet Explorer becomes locked, as opposed to un-locked, or open, when users  are just "surfing."
While we use 256-bit SSL  encryption to protect sensitive information online, we also do everything in  our power to protect user-information off-line. All of our users' information,  not just the sensitive information mentioned above, is restricted in our  offices. Only employees who need the information to perform a specific job (for  example, our billing clerk or a customer service representative) are granted  access to personally identifiable information. Finally, the servers that store  personally identifiable information are in a secure environment.
^ Back to Top
The Information We Collect
We  request information from the user on our secure order form. A user must provide  contact information (such as name, email, and shipping address) and financial  information (such as credit card number, expiration date). This information is  used for billing purposes and to fill customer's orders. We may store this  information securely on our server. We will share your personal information  with third parties only in the ways that are described in this privacy policy.  We do not sell your personal information to third parties. If we have trouble  processing an order, the information is used to contact the user. This  information is only shared with other companies who work on behalf of Mercola.com to provide a product or service to you.  Unless we tell you differently, these companies do not have any right to use  the personally identifiable information we provide to them beyond what is  necessary to assist us. We may also use this information to inform you of  additional goods and services about which you might be interested or to  customize your experience and use of the Website.
We may ask you for  personally-identifying information in connection with a promotion or survey.  Any email you receive from us, or third parties authorized by you to send  email, will contain additional opt-out or unsubscribe options in the email with  instructions on how to unsubscribe from receiving future emails.
If you want to send an item  to your friend, like a gift card, we will ask for your friend's first name,  last name, and email address. We will only use this information to complete  your order and send the item to your friend. Mercola.com stores this  information for the sole purpose of processing this order and tracking the  success of your order. Your friend may contact us at https://shop.mercola.com/pages/ContactUs.aspx to request that we remove this information from our database.
We may automatically gather  general statistical information about our website and visitors, such as IP  addresses, browsers, pages viewed, number of visitors, goods and services  purchased, transactions completed, etc. To do this, we use action tags and  cookies provided by our site analytics and marketing partners. Although these  partners log the information coming from our site on our behalf, we authorize  how that data may and may not be used.
^ Back to Top
Children Under 13
We do not knowingly collect  or use personal information from children under 13. We have no way of  distinguishing the age of individuals who address our website, and so we carry  out the same Privacy Policy for individuals of all ages. If a child has  provided us with personal information, the parent or guardian should contact us  to remove the information and opt out of promotional opportunities. If we learn  that we have received personal information from an individual under the age of  13, we will delete the information.
^ Back to Top
Log Files
Like most standard website  servers, we use log files. This includes internet protocol (IP) addresses,  browser type, internet service provider (ISP), referring/exit pages, platform  type, date/time stamp, and number of clicks to analyze trends, administer the  site, track user's movement in the aggregate, and gather broad demographic  information for aggregate use. IP addresses, etc. are not linked to other  personally identifiable information.
^ Back to Top
Cookies and Other Tracking Technologies
Technologies such as:  cookies or similar technologies are used by Mercola.com and our partners  [e.g. lifestyle-publishing websites, etc.], affiliates, or analytics or service  providers [e.g. online customer support provider, etc.]. These technologies are  used in analyzing trends, administering the site, tracking users' movements  around the site and to gather demographic information about our user base as a  whole. We may receive reports based on the use of these technologies by these  companies on an individual as well as aggregated basis.
Why do we use these technologies?


MANDATORY COOKIES
Minimum  required for the site to function correctly and securely.
This website will:

Remember page to       page information essential for completing forms
Remember cookie       settings
Protect your personal information



PREFERENCE AND ANALYTICS
Used to improve your browsing experience.
This website will:

Retain preference settings and geographic information
Make sure the website looks consistent
Capture website usage to further improve experience



SOCIAL MEDIA AND ADVERTISING
Enables selected advertising relevant to you.
This website will:

Allow you to share pages with social networks like Facebook, Pinterest, and Twitter, etc.




The use of tracking  technologies by our third party [partners, affiliates, service providers] is  not covered by our privacy policy. Technology limitations do not enable us  direct access or control over such technologies.
^ Back to Top
The Way We Use Information
Our goal  is to provide products that best meet your needs, therefore we evaluate your  personal interactions with us in an effort to bring you the products which best  suit your tastes. In addition, we use your information to improve our marketing  and promotional efforts, to statistically analyze site usage, to improve our  content and product offerings, and to customize our site's content, layout, and  services.
We may  use your information to deliver information to you that, in some cases, is  targeted to your interests, such as targeted banners, new products, services,  and promotions. At times, we may ask you to provide us voluntarily with  additional information regarding your personal or business interests,  experience, or requests, which we may use to customize our products and  services for you.
If you  place a request for products or services, we use your personal information to  ship your order; if the products or services are from a retail partner, we may  provide your relevant information to that retailer for purposes of the  transaction. If you establish a credit account with us or our providers, we  collect additional information, including billing information, credit card  number, and expiration date, and tracking information from checks or money  orders.
If Mercola.com is involved in a merger, acquisition, or  sale of all or a portion of its assets, you will be notified via email and/or a  prominent notice on our Site of any change in ownership or uses of your  personal information, as well as any choices you may have regarding your  personal information.
In  certain situations, Mercola.com may be required to disclose personal data in  response to lawful requests by public authorities, including to meet national  security or law enforcement requirements. We may also use or disclose  information to resolve disputes or investigate problems. We may disclose or  access information whenever we believe in good faith that the law so requires,  such as to comply with a litigation, or that disclosure is necessary to protect  our rights, protect your safety or the safety of others, investigate fraud, or  if we otherwise consider it necessary to do so to maintain service and improve  our products and services.
We may use your IP address to help diagnose problems with our servers,  to manage our website and to enhance our site based on the usage pattern data  we receive. 



Category of Use
Example




Mandatory

We use  security cookies to authenticate users, prevent fraudulent use of login  credentials, and protect user data from unauthorized parties.
For example, they help protect your account from being accessed by  anyone other than you to keep your information safe and secure. 


Preference and Analytics

We use  analytic cookies to understand, improve, and research products you are  interested in when accessing our websites from a computer or mobile device.
For  example, we allow our websites to remember information that changes the way the  site behaves or looks, such as your preferred language or the region you are  in.
Loss of the information stored in a preference cookie may make the  website experience less functional but should not prevent it from working. 


Social Media and Advertising

We use  cookies and similar technologies to understand and deliver ads that are more  relevant to you.
For example, some common applications of cookies are to select  advertising based on what’s relevant to a user; to improve reporting on  campaign performance; and to avoid showing ads the user has already seen.            
Additionally, we may use  cookies to understand and improve how you are using social plugins to interact  with our website and products. We may share information about this analysis  with our partners.



The content  may not be available for use outside of the United States. Mercola.com makes no  representation that any content is appropriate or available for use outside the  United States, its territories, possessions and protectorates. If you choose to  access the Site from other locations, you do so on your own initiative and at  your own risk. You are responsible for complying with local laws, if and to the  extent local laws are applicable. You specifically agree to comply with all  applicable laws concerning the transmission of technical data exported from the  United States or the country you reside in.
^ Back to Top
Sharing with Service Providers
We may share your information with third parties who provide services on our behalf to help with our business activities.  These companies are authorized to use your personal information only as necessary to provide these services to us.  These services may include payment processing, fulfilling orders and delivering packages. 
^ Back to Top
User Access and Choice
Upon request Mercola.com will provide you with information about whether we hold any of your personal information. You may access, correct, or request deletion of your personal information by making the change on your member information page, or by contacting us by telephone or postal mail at the contact information listed below. We will respond to your request to access within a reasonable timeframe.


MAIL
Mercola.com
125 SW 3rd Place Suite 205
Cape Coral, FL 33991

Mercola.com Health Resources, LLC
125 SW 3rd Place Suite 205
Cape Coral, FL 33991



PHONE
US Toll-Free: 877-985-2695
Int'l Customers: 239-599-9500



We will retain your information for as long as your account is active or as needed to provide you services. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.
^ Back to Top
Newsletter
Users who no longer wish to receive our newsletter may opt-out of receiving these communications by following the instructions on our unsubscribe page.
^ Back to Top
AP Writing Style
Mercola.com follows journalistic industry standards by using the Associated Press (AP) writing style. For consistency's sake, we sometimes change quoted text from other printed sources to reflect AP style, or to indicate that the usage is the exact language of the quoted text. Those changes and indications will appear in brackets within the text.
^ Back to Top
Email-A-Friend
If a user elects to use our Email-A-Friend service for informing a friend about an article, we will ask for your friend's name and email address. Mercola.com will only use this information send the article to your friend, and does not retain the information once the request has been completed.
^ Back to Top
Links
The Web site contains links to other sites. Mercola.com is not responsible for the privacy practices or the content of such other sites. By including links to other websites, we neither endorse such sites nor guarantee that the information they contain is accurate. We encourage you to be aware when you leave our site to read the privacy statements of every linked website as the privacy policies of each may differ from ours. This privacy statement applies solely to the Mercola.com website.
^ Back to Top
Social Media Widgets
Our Site includes Social Media Features, such as the Facebook and Twitter buttons and Widgets, such as the Share this button or interactive mini-programs that run on our site. These Features may collect your IP address, which page you are visiting on our site, and may set a cookie to enable the Feature to function properly. Social Media Features and Widgets are either hosted by a third party or hosted directly on our Site. Your interactions with these Features are governed by the privacy policy of the company providing it.
^ Back to Top
Public Profiles
The profile you create on the site will be publicly accessible unless otherwise indicated. You may change the privacy settings of your profile through your account portal.
^ Back to Top
Third Party Advertising
We do not accept any paid  advertisements on Mercola.com. Mercola.com also does not host or receive funding from the display of  commercial content. Any services or products recommended and/or offered in the  newsletter or elsewhere on Mercola.com have gone through extensive review before such recommendations,  and based on that review were recommended and/or offered.
Google, as a third party vendor, uses cookies to serve ads on Mercola.com. Google's use of the DART cookie enables it to serve ads to Mercola.com users based on their visit to Mercola.com and other sites on the Internet. Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy
We partner with a third party to either display advertising on our Web site or to manage our advertising on other sites. Our third party partner may use technologies such as cookies to gather information about your activities on this site and other sites in order to provide you advertising based upon your browsing activities and interests. If you wish to not have this information used for the purpose of serving you targeted ads, you may opt-out by clicking here. Please note this does not opt you out of advertising messages. You will continue to receive generic ads.
We also use Google AdSense to publish ads on this site. When you view or click on an ad, a cookie will be set to help better provide advertisements that may be of interest to you on this and other Web sites. You may opt-out of the use of this cookie by visiting Google's Advertising and Privacy page: https://www.google.com/privacy_ads.html
^ Back to Top
Unsolicited Ideas
We welcome feedback, questions, and comments about our products, services, and this Website. As a general policy, we do not accept unsolicited ideas for products or services through this Website. All communications and other materials (including, without limitation, unsolicited ideas, photographs, drawings, suggestions, or materials) you send to this Website by e-mail or otherwise are and shall remain the sole and exclusive property of Mercola.com and may be used by us for any purpose whatsoever, commercial or otherwise, without compensation to you.
^ Back to Top
If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact our U.S.-based third party dispute resolution provider (free of charge) at https://feedback-form.truste.com/watchdog/request.
^ Back to Top



